div.container {
  grid-template-columns: repeat(2, 1fr);
  place-items: start center;
  grid-auto-flow: row;
  grid-auto-columns: auto;
  overflow: visible;
  scroll-snap-type: none;
}

div.container > figure {
  scroll-snap-align: none;
  scroll-snap-stop: normal;
}

div.mobile-message {
  display: none;
}

h2.no-h2-style {
  margin-block: 0.5em 0.75em;
}

body {
  /* background-color: yellow; */
}

a,
a.m3-underline,
a.m3-underline-fat-red {
  padding-top: 4px;
}

a.m3-button-left {
  left: -60px;
}

a.m3-button-right {
  right: -60px;
}

/* this is for the menu at the bottom */
a.m3-menu-bottom-disabled {
  border-top: none;
  border-right: none;
  background-color: #eaf3f9;
  border-bottom: 1px solid #eaf3f9;
  border-left: 3px solid #eaf3f9;
  border-radius: 4px;
}

aside.m3-quote-fancy {
  float: left;
  left: -60px;
  margin: 10px -40px 10px 0;
  position: relative;
  text-align: left;
  width: 240px;
}

span.m3-label {
  padding: 7px 4px 3px;
}

div.m3-main-wrapper {
  /* 768 - (61.44 + 61.44) - (34.5625 + 34.5625) */
  /* 768 - (122.88 + 69.125) */
  /* 768 - 192.005 */
  width: 576px;
  padding-left: 8vw;
  padding-right: 8vw;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}

div.m3-divider-short {
  width: 12%;
}

div.m3-divider-short > span::after {
  top: 4px;
}

div.m3-notice {
  float: left;
  left: -60px;
  position: relative;
  text-align: left;
  width: 636px;
}

div.m3-full-tag-line {
  > span {
    display: block;
  }
}

div.m3-mobile-tag-line {
  display: none;
}

form input.m3-pp-button {
  display: inline-block;
}

form input.m3-mobile-pp-button {
  display: none;
}

nav.m3-mobile-menu {
  display: none;
}

nav.m3-menu-top {
  display: flex;
  justify-content: center;
  font-family:
    Optima,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol";
}

nav ul.m3-menu-top {
  list-style: none;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  padding: 0;
  margin: 0;
  /* important */
  /* overflow: hidden; */
}

nav ul > li.m3-menu-top {
  border-right: 1px solid #ccc;
  padding: 10px 10px 10px 15px;
  /* important */
  float: left;
}

nav ul > li.m3-menu-top:last-of-type {
  border: none;
}

nav a.m3-menu-top,
a.m3-menu-top-disabled {
  /* display: inline-block; */
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 4px;
  line-height: 17px;
  text-transform: uppercase;
  box-shadow: none;
  padding: 2px 2px 2px 6px;
}

nav a.m3-menu-top-disabled {
  pointer-events: none;
  color: #7b8796;
}

nav a.m3-menu-top:hover {
  padding: 2px 2px 2px 6px;
}

nav.m3-menu-bottom {
  display: flex;
  justify-content: center;
  font-family:
    Optima,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol";
}

nav ul.m3-menu-bottom {
  list-style: none;
  text-align: center;
  padding-left: 26px;
  padding-right: 0;
  margin: 0;
}

nav li.m3-menu-bottom {
  border-right: 1px solid #ccc;
  padding: 0 10px 0 15px;
  /* important */
  float: left;
}

nav li.m3-menu-bottom:last-of-type {
  border: none;
}

nav a.m3-menu-bottom,
a.m3-menu-bottom-disabled {
  /* display: inline-block; */
  font-size: 14px;
  font-style: normal;
  letter-spacing: 4px;
  line-height: 17px;
  text-transform: uppercase;
  box-shadow: none;
}

nav a.m3-menu-bottom-disabled {
  pointer-events: none;
  padding: 1px;
  color: #7b8796;
  background-color: #eaf3f9;
}

nav li.m3-tab-selected {
  background-color: #eaf3f9;
}

table.m3-table-all td.m3-ignore,
table.m3-table-all th.m3-ignore {
  display: table-cell;
}
